<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă camera de chat';
$back[1]='<a href="/admin-camere-chat">'.img('arrow_next.png',2).'Camere de chat</a>';
$back[2]='<a href="/admin-adauga-camere-chat">'.img('administrare.png',1).'Adaugă camere de chat</a>';
require'f_sus.php';
$chrnm=$_POST['chrnm'];
if($conn->query('INSERT INTO`chat_camere`SET`nume`="'.$chrnm.'",`static`="1",`parola`="",`data`="'.$_SERVER['REQUEST_TIME'].'",`activitate`="'.$_SERVER['REQUEST_TIME'].'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat camera de chat '.$chrnm.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Camera de chat '.$chrnm.' a fost adaugata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';